/**Cart and Checkout Page Style**/
#list-cart, .checkout table{ width: 100%; }
#list-cart{ margin: 10px 0; }
#list-cart tr td { padding:5px 10px; border:1px solid #ddd; }
#list-cart tr td:nth-child(2),
#list-cart tr td:nth-child(4) { text-align:right; }
#list-cart tr td:nth-child(3),
#list-cart tr td:nth-child(5) { text-align:center; }
#list-cart tr td:nth-child(3) input { text-align:center; }
#list-cart tr:first-child td { font-size:14px; }
#list-cart tr:nth-child(2n) { background:#f9f9f9; }
#list-cart a{ color: #666; text-decoration: none; }
#list-cart a:hover{ text-decoration: underline; }
#list-cart a.remove{ color: #ff0000; }
#list-cart td>span{ display: block; }
#list-cart span.item-detail{ font-size: 10px; }
span.poa{ color: #ff0000; font-weight: bold; }
.shipping-table{ display: none; }
.checkout table tr td{ padding: 5px 10px; vertical-align: top; }
.checkout input[type=text], .checkout input[type=radio], .checkout input[type=checkbox], .checkout select, .checkout textarea{ padding: 5px 10px; border: 1px solid #ddd; }
.checkout input[type=checkbox] { padding: 5px 10px; border: 1px solid #ddd; width: auto; }

a.to_checkout{ padding: 10px; margin-top: 10px; background: #333; color: #fff !important; display: inline-block; }

.sp-minus, .sp-input, .sp-plus{ width:20px; height:20px; display: inline-block; vertical-align: middle; }
.sp-input{ width: 40px; }
.sp-minus, .sp-plus{ border: none; background: #000; text-align: center; }
.sp-input input { width:40px; height:18px; border: none; }
.sp-minus a, .sp-plus a{ line-height: 20px; font-size: 16px; color: #fff; display: inline-block; width: 20px; }
.sp-quantity span{ line-height: 20px; color: #666; }
.sp-input{ border: 1px solid #e1e1e1; }

.confirmation{ border: 2px solid #E3DBAA; background: #FFF6BF; padding: 10px 20px; color: #606060; }
.confirmation a{ color: rgb(106, 136, 71); }

.login-form{ border: 1px solid #e0dadf; padding: 20px; margin: 0.5em 0; text-align: left; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; display: none; }
.login-form .row{ margin-bottom: 10px; }
.login-form .row label{ display: block; }
.login-form .row input[type=text], .login-form .row input[type=password]{ width: 50%; background: #fff; border: #d8d8d8 1px solid; font-size: 12px; padding: 10px 7px 10px 7px; color: #aaa; }

.checkout-detail, .fullwidth{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0 10px; float: left; }
.checkout-detail{ width: 50%;  }
.checkout-detail table, .checkout-detail table td{ border: none; }
.fullwidth{ width: 100%; }
input[type=text].invalid{ border: 1px solid #ff0000; }
small.invalid{ display: block; font-size: 10px; color: #ff0000; }
.notif-bar{ border: 2px solid #FBA710; padding: 10px 20px; margin-top: 10px; display: none; }
.notif-bar.error{ border-color: #ff0000; }
.notif-bar.success{ border-color: #15E212; }
.cart-section input[type=submit], #list-cart input[type=button]{ background: #333; padding: 5px 10px; border: none; color: #fff; margin-top: 10px; cursor: pointer; border: 1px solid #fff; }

.login{ margin-top: 20px; }
.register-form{ margin-left: -10px; margin-right: -10px; }
.halfwidth{ width: 50%; float: left; padding-right: 10px; padding-left: 10px; margin-bottom: 10px; }
.register-box+.register-box{ margin-top: 20px; }
.box-title{ border-bottom: 5px solid #ff9600; }
.login .register-box .box-title{ font-size: 20px; line-height: 1; color: #ff9600; }
span.row{ width: 100%; display: block; margin-top: 5px; }
span.row input[type=text], span.row input[type=date], span.row input[type=password], span.row select{ display: block; width: 100%; }
span.row select{ padding: 2px; }
span.required { color: red; }

@media screen and (max-width: 767px) { /*mobile view*/
	.checkout-detail{ width: 100%; }
}

@media screen and (max-width: 499px){
	#list-cart, #list-cart thead, #list-cart tbody, #list-cart th, #list-cart td, #list-cart tr, #list-cart tfoot, .checkout-detail table tr, .checkout-detail table tr td { display: block; }
	#list-cart thead tr { position: absolute; top: -9999px; left: -9999px; }
	#list-cart tr { border: 1px solid #ccc; }
	/* Behave  like a "row" */
	#list-cart tr td { border: none; border-bottom: 1px solid #eee;  position: relative; padding-left: 50%;  white-space: normal; text-align:left; }
	#list-cart tr td:nth-child(2), #list-cart tr td:nth-child(4){ text-align: left; }
	#list-cart td:before { /* Now like a table header */ position: absolute; /* Top/left values mimic padding */ top: 6px; left: 6px; width: 45%;  padding-right: 10px;  white-space: nowrap; text-align:left; font-weight: bold; }
	/* Label the data */
	#list-cart td:before { content: attr(data-title); }
	#list-cart tfoot td{ padding: 5px 10px; }

	.checkout-detail td:nth-child(2){ display: none; }
	.checkout input[type=text], .checkout select, .checkout textarea{ width: 100%; }
}